h1 {font: normal 16pt serif, Times; margin: 0 4px 2px 4px; padding:0;}
h2 {font: normal 14pt serif, Times; margin: 6px 2px 4px 4px;}
h3 {font: normal 14pt serif, Times; margin: 0px 2px 4px 4px; }
h4 {font: bold   13pt serif, Times; margin: 0 0 4px 4px;}
body, p {font: normal 10pt Arial; margin: 4px 2px 4px 4px;}

.news  {font:normal 11pt Arial, Tahoma; color:#222222; margin: 4px 8px 16px 4px;}

small {font:normal 8pt Arial; color:#ffffff; margin: 0;}
small a {color:#ffffff;}
small a:hover {color:#ffffff; text-decoration:none;}


.part{font: normal 10pt Times New Roman; margin:1px; padding:2px;}
.part a {font: bold 10pt Times New Roman; border-bottom: 1px; text-decoration: underline}
.part a:hover{border-bottom: 1px; text-decoration: underline}

.P_column {font: normal 8pt Tahoma; color:#7C7997; padding: 2px 4px; margin:0; text-align:right;}
.P_column a {color: #0000A0; text-decoration: underline}

#glossary {color: #333; text-decoration: underline; cursor: help;}

.form {font: normal 9pt Tahoma; border: 1px #CCCCCC solid; text-align: left}
.btn  {font: normal 9pt Tahoma; border: 1px #CCCCCC solid; background:#FFF url(/tpl/img/btn.gif) repeat-x; cursor:pointer;}

.search_result {margin: 15px 0px 4px 4px; background:#FFFFFF; position:absolute; font: normal 9pt Arial; border: 1px #c9d0d4 solid; visibility: hidden;}
.search_result a{color: #FF5604}

.utc{border-bottom: 1px dashed #00a2ff;}



#news-rss {font: normal 10pt  Arial, Tahoma; color: #333333; margin: 4px 4px 0px 10px;}
#news-rss a {color: #333333;}


.HR   {background: transparent url(/tpl/img/hr.gif) repeat-x bottom; color: #9F9F9F; font: normal 14pt Arial; text-shadow: 1px 1px 0px #FFFFFF;}
.HR a {color: #9F9F9F; text-shadow: 1px 1px 0px #FFFFFF, 1px 1px 1px #FFFFFF, -1px -1px 0px #FFFFFF;}
.HR a:hover  {text-decoration: none; text-shadow: 1px 1px #FFFFFF;}

.lHR {background: transparent url(/tpl/img/l-hr.gif) repeat-x bottom; color: #CCCCCC; font: normal 8pt Arial;}
